Bug 71696 - Anaconda crashes before the instalation process. Error -3 while decompressing!
Summary: Anaconda crashes before the instalation process. Error -3 while decompressing!
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i686 Linux
medium
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-16 18:59 UTC by Jorge Reteguin
Modified: 2007-04-18 16:45 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-16 19:00:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Error -3 while decompressing! - File "/usr/bin/anaconda", line 633, in ? (76.50 KB, text/plain)
2002-08-16 19:00 UTC, Jorge Reteguin
no flags Details

Description Jorge Reteguin 2002-08-16 18:59:08 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.79 [en] (Windows NT 5.0; U)

Description of problem:
I am ussing a laptop DELL INSPIRON 8100. RedHat 7.2 installs fine here.

Insert CD No. 1
Begin installation
Choose software to install
After the disk formatting, when anaconda tries to install the first
software on disk, it crashes.
Error -3 while decompressing!
And you have to reset the machine.
It happens always.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Insert CD No. 1
2. Begin installation
3. Choose software to install
4. After the disk formatting, when anaconda tries to install the first
software on disk, it crashes.
Error -3 while decompressing!
And you have to reset the machine.


Actual Results:  I save the error on a floppy and the system restarted the machine

Expected Results:  It should have installed the software

Additional info:

Comment 1 Jorge Reteguin 2002-08-16 19:00:25 UTC
Created attachment 71211 [details]
Error -3 while decompressing! - File "/usr/bin/anaconda", line 633, in ?

Comment 2 Michael Fulbright 2002-08-19 16:04:37 UTC
Your CD is bad.


Note You need to log in before you can comment on or make changes to this bug.